.text-danger {
	color: #c30
}

.text-danger-40 {
	color: #edb8ba
}

.text-danger-40:hover {
	color: #c30
}

.text-info {
	color: #335687
}

.text-info-40 {
	color: #f1f5fa
}

.text-info-40:hover {
	color: #335687
}

.text-success {
	color: #237e74
}

.text-success-40 {
	color: #a3cbc7
}

.text-success-40:hover {
	color: #237e74
}

.text-warning {
	color: #ffb838
}

.text-warning-40 {
	color: #fee3ae
}

.text-warning-40:hover {
	color: #ffb838
}

.bg-primary {
	background: #f1f5fa !important;
	padding: 10px;
	color: #335687
}

.bg-danger {
	background: #edb8ba !important
}

.bg-warning {
	background: #fee3ae !important
}

.bg-info {
	background: #f1f5fa !important
}

.alert-success {
	background: #a3cbc7;
	color: #237e74
}

.alert-info {
	background: #f1f5fa;
	color: #335687
}

.alert-warning {
	background: #fee3ae;
	color: #ffb838
}

.alert-danger {
	background: #edb8ba;
	color: #c30
}

.bold {
	font-weight: bold
}

.indent {
	padding-left: 20px
}

.light-background {
	background: #f4f4f4;
	padding: 5px;
	margin: 10px
}

.bg-light-gray {
	background: #f4f4f4
}

.bottom-shadow {
	box-shadow: 1px 1px 30px
}

.textOverflow {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.panel {
	border-width: 1px !important;
	border-style: solid !important;
	border-color: #335687 !important;
	border-radius: 0px !important;
	margin-bottom: 0px;
	position: relative
}

.panel-heading {
	background: #f1f5fa !important;
	border-width: 0px 0px 1px 0px !important;
	border-style: solid !important;
	border-color: #335687 !important;
	border-radius: 0px !important;
    font-size: 15px;
    font-weight: bold;
    color: #58595b !important;
    overflow: hidden;
    height: 42px;
    position: relative;
    padding: 10px 15px;
}


.panel-footer {
	background: #f1f5fa !important;
	border-width: 1px 0px 0px 0px !important;
	border-style: solid !important;
	border-color: #335687 !important;
	border-radius: 0px !important;
	font-weight: bold;
	color: #000;
	overflow: hidden;
	height: 42px;
	position: relative;
	padding: 10px 15px;
}

.panel-heading .btn-toolbar {
	position: absolute;
    top: 0px;
    right: 0px;
    height: 42px;
}

.panel-footer .footerInfo {
	position: absolute;
	top: "";
	right: "";
	bottom: 0px;
	left: 0px;
	height: 42px
}

.panel-footer .footerInfo label {
	height: 42px;
	text-align: center;
	line-height: 2;
	padding: 8px
}

.panel-heading .btn, .panel-footer .btn {
	border-width: 0px 0px 0px 1px !important;
	border-style: solid !important;
	border-color: #f1f5fa !important;
	border-radius: "0" !important;
	height: 42px
}

.panel-footer .btn-group {
	position: absolute;
	top: "";
	right: 0px;
	bottom: 0px;
	left: ""
}

.panel-heading label, .panel-footer label {
	xheight: 42px
}

.panel-heading input, .panel-footer input {
	xheight: "41px";
	border-radius: 0px
}

.panel-heading select, .panel-footer select {
	xheight: 41px;
	border-radius: 0px
}

.panel-heading .pin-right {
	border-left: 1px solid #335687;
	border-radius: 0px;
	background: #efefef;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: "";
	left: "";
	height: 42px;
	color: #000
}

.analysiscontent .btn {
	background: #086095;
	color: #fff;
	border-radius: 0px;
	box-shadow: none !important;
	border-width: 1px !important;
	border-style: solid !important;
	border-color: #086095 !important;
	border-radius: "0" !important
}

.btn:hover {
	background-color: #efefef;
	color: #000 !important;
	border-color: #bbb !important
}

.btn:active {
	background-color: #efefef !important;
	color: #000 !important;
	border-color: #bbb !important
}

.btn:active:hover {
	background: #efefef !important;
	color: #000 !important;
	border-color: #bbb !important
}

.btn:focus {
	background-color: #efefef !important;
	color: #000 !important;
	border-color: #bbb !important
}

.btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover,
	.btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus,
	.btn-default.disabled.focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default.focus
	{
	background: #efefef !important;
	color: #000;
	border-color: #bbb !important
}

.btn-group .active {
	background: #efefef !important;
	color: #000 !important;
	border-color: #bbb !important
}

.btn-group label {
	padding: 12px;
	height: 35px;
	border-width: 0px 1px !important;
	border-style: solid !important;
	border-color: #eee !important;
	border-radius: "0" !important
}

.btn-group label:hover, .btn-group label:focus, .btn-group label:active
	{
	border-width: 0px 1px !important;
	border-style: solid !important;
	border-color: #eee !important;
	border-radius: "0" !important
}

.btn-group label.active {
	border-width: 0px 1px !important;
	border-style: solid !important;
	border-color: #eee !important;
	border-radius: "0" !important
}

.uib-datepicker-popup td button {
	border: 0px !important;
}

.ui-grid, table {
	border-width: 0px;
	border-color: none
}

.ui-grid-header, .ui-grid-top-panel, .ui-grid-header-cell, .table>thead>tr>th
	{
	border-width: 0px;
	border-color: #bbb;
	color: #000;
	background: #efefef
}

.ui-grid-header-cell .ui-grid-cell-contents {
	border: 0px
}

.ui-grid-footer, .ui-grid-footer-panel, .ui-grid-footer-cell {
	border-width: 0px;
	border-color: #bbb;
	height: 37px;
	color: #000;
	background: #efefef;
	display: inline-block
}

.ui-grid-footer-cell .ui-grid-cell-contents {
	border: 0px
}
div.ui-grid-cell input[type="checkbox"]{
	margin-top: 0px !important;
}
.ui-grid-cell-contents {
	line-height: 2.1;
	border-width: 0px 0px 1px 0px;
	border-color: #bbb
}

.ui-grid-row .fa {
	line-height: 1
}

.ui-grid-row:hover .ui-grid-cell {
	xbackground: #eee !important
}

.ui-grid-row:nth-child(even) .ui-grid-cell, .table-striped>tbody>tr:nth-of-type(even)
	{
	background: #f1f5fa
}

.ui-grid-row:nth-child(odd) .ui-grid-cell, .table-striped>tbody>tr:nth-of-type(odd)
	{
	background: #fff
}

.highlightGrid {
	background: #335687 !important;
	color: #fff !important;
	border-color: #fff !important;
	opacity: 0.4
}

.highlightOdd {
	opacity: 0.2
}

.ui-grid-pinned-container.ui-grid-pinned-container-left .ui-grid-cell:last-child,
	.ui-grid-pinned-container.ui-grid-pinned-container-left .ui-grid-header-cell:last-child
	{
	xborder-width: 0px
}

.ui-grid-cell, .ui-grid-row .ui-grid-cell.ui-grid-row-header-cell,
	.ui-grid-row, .ui-grid-pinned-container.ui-grid-pinned-container-left .ui-grid-cell:last-child,
	.table>tbody>tr>td {
	border-width: 0px 0px 1px 0px !important;
	border-style: solid !important;
	border-color: #bbb !important;
	border-radius: "0" !important
}

.ui-grid-cell-contents .editableGridCell {
	line-height: 2.1;
	height: 2em;
	border-width: 1px !important;
	border-style: dotted !important;
	border-color: #bbb !important;
	border-radius: "0" !important;
	padding: 0px 5px;
	cursor: pointer;
	display: inline-block;
	min-width: 100px
}

.editable-click:hover, a.editable-click:hover {
	border-style: solid !important;
	background: #ddd
}

.ui-grid-row {
	position: relative
}

.ui-grid-icon-blank {
	display: none
}

.ui-grid-row.ui-grid-row-selected>[ui-grid-row]>.ui-grid-cell {
	background: #f1f5fa
}

.ui-grid-selection-row-header-buttons {
	opacity: 0.8
}

.ui-grid-tree-base-row-header-buttons {
	cursor: pointer
}

div.ui-grid-cell input {
	height: 100% !important;
}

.uib-datepicker-popup td {
	padding: 0px !important
}

.ui-grid-filter-container .ui-grid-filter-button-select {
	right: 10px !important
}

.ui-grid-icon-ok::before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 16px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f096"
}

.ui-grid-all-selected::before, .ui-grid-row-selected .ui-grid-row-selected::before
	{
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 16px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f046"
}

.editable-select select {
	border-radius: 0px;
	height: 22px
}

.popover {
	max-width: 100%;
	box-shadow: 0 6px 15px gray;
	background: #fff;
	border-color: #bbb;
	border-radius: 0px
}

.popover.bottom>.arrow {
	border-bottom-color: #bbb
}

.popover.bottom>.arrow:after {
	border-bottom-color: #bbb
}

.modal-header {
	color: #000 !important;
	border-width: 0px 0px 4px 0px !important;
	border-style: solid !important;
	border-color: #335687 !important;
	border-radius: "0" !important
}

.modal-footer {
	color: #000 !important;
	border-width: 4px 0px 0px 0px !important;
	border-style: solid !important;
	border-color: #335687 !important;
	border-radius: "0" !important
}

@media ( min-width : 700px) {
	.modal-xl {
		width: 1200px
	}
	.modal-90vw {
		width: 90vw
	}
}

.modal-footer .footerInfo label {
	text-align: center;
	padding: 13px
}

.modal {
	xz-index: 1050 !important
}

.modal-backdrop {
	xz-index: 1040 !important
}

.navbar {
	border-width: 0px 0px 0px 0px;
	min-height: 42px;
	border-radius: 0px
}

.navbar-default {
	background-color: #f1f5fa;
	border-color: #335687
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover,
	.navbar-default .navbar-nav>.active>a:focus {
	background-color: #335687;
	color: #fff !important;
}

.navbar-nav>li>a {
	text-decoration: none
}

.analysiscontent .nav-pills>li>a {
	padding: 13px 15px !important;
	text-decoration: none
}

.analysiscontent .nav-pills>li>a {
	border-radius: 0px;
	color: #000
}

.navbar-default .navbar-nav>li>a {
	border-radius: 0px;
	color: #000
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus
	{
	background-color: #335687;
	color: #fff
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus
	{
	background-color: #eee
}

.bubbles>li>a {
	padding: 2px !important;
	opacity: 0.5
}

.bubbles>li>a:hover, .bubbles>li>a:focus {
	color: #000 !important;
	opacity: 1
}

.bubbles>li.active>a, .bubbles>li.active>a:hover, .bubbles>li.active>a:focus
	{
	color: #000 !important;
	opacity: 1;
		border-right:0px !important;
	
}

.bubbles .panel {
	border-color: #335687 !important
}

.bubbles .panel-footer, .bubbles .panel-header {
	padding: 5px;
	text-align: center;
	height: 30px;
	font-weight: normal !important;
	background: #335687 !important;
	color: #fff !important;
	text-transform: uppercase
}

.bubbles .panel-body {
	padding: 2px;
	font-size: 17px;
	text-align: center
}

html {
	-ms-overflow-style: scrollbar;
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px
}

body {
	color: #000;
}

.clickable {
	cursor: pointer
}

input, select, text-area, .form-control {
	border-color: #bbb;
		color:#000;
	
}

.minimized-pinned-left {
	width: 22px;
	position: absolute;
	top: 0px;
	right: x;
	bottom: 0px;
	left: x;
	padding: 8px 5px;
	z-index: 10
}

.bg-primary input[type="radio"] {
	margin-top: 2px
}

.addProductList .nav-tabs {
	display: none
}

.controlAccountGrid {
	width: 500px;
	height: 350px
}

.sideTreeGrid {
	width: 100%;
	height: 600px;
	border: 0px
}

.detailsGrid {
	width: 100%;
	height: 558px;
	border: 0px
}

.tab-pane {
	height: 558px
}

.grid-msg-overlay .msg div {
	display: table-row;
	vertical-align: middle
}

.gridwatermark {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
	z-index: 1000
}

.grid-msg-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.1)
}

.grid-msg-overlay .msg {
	opacity: 1;
	position: absolute;
	top: 45%;
	left: 45%;
	width: 10%;
	height: 10%;
	text-align: center;
	font-size: 35px;
	display: table;
	color: #999999
}

.grid-msg-overlay .msg div {
	display: table-row;
	vertical-align: middle
}

.ui-grid-viewport {
	overflow-anchor: none
}

.toolBar {
	background: #f1f5fa;
	padding: 5px
}

.assetLevelImplementLevel {
	padding-left: 20px
}

.tooltip-inner {
	max-width: unset
}

.header-bar {
	background: #eee;
	color: #000
}

.header-bar .navbar-nav>li>a {
	color: #000
}
.panel-heading .nav-pills>li.active>a, .panel-heading .nav-pills>li.active>a:hover, .panel-heading .nav-pills>li.active>a:focus {
    color: #fff !important;
    padding: 10px 15px !important;
}
